Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.synapsai.cloud/v1/fill-mask \ --header 'Content-Type: application/json' \ --data ' { "inputs": "<string>", "targets": "<string>", "top_k": 5 } '
import requestsurl = "https://api.synapsai.cloud/v1/fill-mask"payload = { "inputs": "<string>", "targets": "<string>", "top_k": 5}headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
[ { "sequence": "<string>", "score": 123, "token": 123, "token_str": "<string>" } ]
Request to fill masked tokens in text.
Text or list of texts containing masked tokens to be filled. Required.
Optional list of candidate target strings to constrain the mask filling.
Number of top predictions to return per masked position.
Filled sequences with scores